## rust-reborrow 0.5.5

=== debian/changelog ===
rust-reborrow (0.5.5-1) unstable; urgency=medium

  * Package reborrow 0.5.5 from crates.io using debcargo 2.7.11

 -- Federico Ceratto <federico@debian.org>  Sun, 15 Feb 2026 15:35:43 +0100
