=== debian/control ===
Source: rust-reborrow
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reborrow]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reborrow
Homepage: https://github.com/sarah-ek/reborrow/
X-Cargo-Crate: reborrow

Package: librust-reborrow-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-reborrow-derive-0.5+default-dev
Provides:
 librust-reborrow+default-dev (= ${binary:Version}),
 librust-reborrow+derive-dev (= ${binary:Version}),
 librust-reborrow+reborrow-derive-dev (= ${binary:Version}),
 librust-reborrow-0-dev (= ${binary:Version}),
 librust-reborrow-0+default-dev (= ${binary:Version}),
 librust-reborrow-0+derive-dev (= ${binary:Version}),
 librust-reborrow-0+reborrow-derive-dev (= ${binary:Version}),
 librust-reborrow-0.5-dev (= ${binary:Version}),
 librust-reborrow-0.5+default-dev (= ${binary:Version}),
 librust-reborrow-0.5+derive-dev (= ${binary:Version}),
 librust-reborrow-0.5+reborrow-derive-dev (= ${binary:Version}),
 librust-reborrow-0.5.5-dev (= ${binary:Version}),
 librust-reborrow-0.5.5+default-dev (= ${binary:Version}),
 librust-reborrow-0.5.5+derive-dev (= ${binary:Version}),
 librust-reborrow-0.5.5+reborrow-derive-dev (= ${binary:Version})
Description: Emulate reborrowing for user types - Rust source code
 Source code for Debianized Rust crate "reborrow"
