=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test reborrow 0.5.5 --all-targets --all-features
Features: test-name=rust-reborrow:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reborrow 0.5.5 --all-targets
Features: test-name=librust-reborrow-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reborrow 0.5.5 --all-targets --no-default-features --features derive
Features: test-name=librust-reborrow-dev:derive
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reborrow 0.5.5 --all-targets --no-default-features --features reborrow-derive
Features: test-name=librust-reborrow-dev:reborrow-derive
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reborrow 0.5.5 --all-targets --no-default-features
Features: test-name=librust-reborrow-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
